Subject: Re: bug#9670 acknowledged by developer (control message for bug #9670)

From: Antoine Levitt <[email-masked]>
Date: Mon, 14 Oct 2019 09:04:29 +0200

Hm, for some reason I didn't get a notification for the comment you sent
in august. Just tried it and it worked without problem, guess it was
fixed sometimes during the past 8 years! Thanks for tackling this.